@charset "UTF-8";
/* CSS Document */

@charset "UTF-8";
body {
	margin-top: 0px;
	background-size: cover;
	font-size: small;
}


#contenedor {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	height: auto;
	padding-top: 0px;
	text-align: left;
	width: auto;
	clear: left;
}

#franjasup {
	color: #FFFFFF;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	height: 150px;
	font-size: medium;
	border-radius: 6px / 6px;
	padding-top: 0px;
	text-align: left;
}

#franjasup1 {
	color: #000000;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: normal;
	font-size: small;
	padding-top: 0px;
	float: left;
	text-align: left;
	height: 83px;
	width: 99%;
}

#franjasup2 {
	background-color: #EBEBEB;
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: small;
	border-color: #E5BE08;
	padding-top: 5px;
	padding-left: 5px;
	text-align: justify;
	width: 360px;
	float: left;
	height: 75px;
	padding-right: 5px;
}

#logo {
	padding-left: 10px;
	border-radius: 6px;
	width: 390px;
	text-align: left;
	float: left;
	height: 200px;
}


#bannersup {
	
	width: 681px
	text-align: left;
	width: 650px;
	float: left;
	height: 195px;
}


#icono {
	width: auto;
	float: left;
	margin-top: 4px;
	margin-bottom: 2px;
	margin-left: 10px;
}

#icono10 {
	width: 400px;
	margin-top: 4px;
	margin-bottom: 2px;
	margin-left: 10px;
	background-color: #D5D5D5;
	color: #010000;
	float: left;
	clear: left;
}

#icono11 {
	width: 400px;
	margin-top: 4px;
	margin-bottom: 2px;
	margin-left: 10px;
	background-color: #D5D5D5;
	color: #010000;
	clear: none;
	float: left;
}

#icono2 {
	width: auto;
	float: left;
	padding-right: 10px;
	padding-top: 2px;
	padding-left: 5px;
}


#mensaje1 {
	text-align: left;
	width: auto;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: rgba(0,25,255,1.00);
	font-size: 14px;
	font-weight: bold;
	float: left;
	padding-top: 15px;
	margin-left: 5px;
	padding-right: 15px;
}

#mensaje2 {
	text-align: center;
	width: 450px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: rgba(0,16,177,1.00);
	font-size: 12px;
	font-weight: bold;
	float: left;
	padding-right: 5px;
}

#mensaje3 {
	text-align: left;
	width: auto;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: rgba(0,0,0,1.00);
	font-size: small;
	font-weight: bolder;
	padding-top: 23px;
	margin-right: 5px;
	margin-left: 10px;
	float: left;
}



#mensaje4 {
	text-align: center;
	width: 90%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: rgba(0,0,0,1.00);
	font-size: small;
	font-weight: bolder;
	padding-top: 23px;
	margin-right: auto;
	float: left;
	margin-left: auto;
}

#mensaje6 {
	text-align: left;
	width: auto;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: rgba(0,0,0,1.00);
	font-size: small;
	font-weight: bolder;
	float: left;
	width: auto;
	margin-left: 10px;
}


#mensaje5 {
	text-align: center;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: rgba(0,0,0,1.00);
	font-size: x-large;
	font-weight: bolder;
	float: left;
	margin-top: 100px;
	width: auto;
}

#mensaje7 {
    text-align: justify;
    color: rgba(0,0,0,1.00);
    font-size: medium;
    font-weight: normal;
    width: 94%;
    margin-top: 20px;
    float: left;
    margin-left: 10px;
    clear: left;
}

#textomecanica {
	text-align: justify;
	color: rgba(0,0,0,1.00);
	font-size: medium;
	font-weight: normal;
	width: 90%;
	margin-top: 30px;
	float: left;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	clear: left;
}



#menu {
	width: 85%;
	float: left;
	padding-left: 0px;
	margin-top: 15px;
	text-align: center;
	height: 2.75em;
	background-color: #E5BC00;
	border-radius: 5px;
}

#menu1 {
	width: 85%;
	float: center;
	padding-left: 10px;
	margin-top: 15px;
	height: 2em;
	background-color: #FFFFFF;
	border-radius: 5px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: medium;
	margin-bottom: 0px;
}

a {
    text-decoration: none;
}
ul,
ul ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#wrapper {
	width: 14.4%;
	font-size: small;
	float: right;
	padding-top: 0px;
	margin-top: -38px;
	text-align: left;
}
.menu {
    width: auto;
    height: auto;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.73), 0px 0px 18px 0px rgba(0,0,0,.13);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.73), 0px 0px 18px 0px rgba(0,0,0,.13);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,.73), 0px 0px 18px 0px rgba(0,0,0,.13);
}
.menu > li > a {
    background-color: #616975;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(114, 122, 134)),to(rgb(80, 88, 100)));
    background-image: -webkit-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
    background-image: -moz-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
    background-image: -o-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
    background-image: -ms-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
    background-image: linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#727a86', EndColorStr='#505864');
    border-bottom: 1px solid #33373d;
    -webkit-box-shadow: inset 0px 1px 0px 0px #878e98;
    -moz-box-shadow: inset 0px 1px 0px 0px #878e98;
    box-shadow: inset 0px 1px 0px 0px #878e98;
    width: 100%;
    height: 2.75em;
    line-height: 2.75em;
    text-indent: 2.75em;
    display: block;
    position: relative;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 600;
    color: #fff;
    text-shadow: 0px 1px 0px rgba(0,0,0,.5);
}

.menu ul li a {
	background: #fff;
	border-bottom: 1px solid #efeff0;
	width: 100%;
	height: 4em;
	line-height: 2.75em;
	text-indent: 1.1em;
	display: block;
	position: relative;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.923em;
	font-weight: 400;
	color: #878d95;
	padding-top: 10px;
}
.menu ul li:last-child a {
    border-bottom: 1px solid #33373d;
}

.menu > li > a:hover,
.menu > li > a.active {
	background-color: #35afe3;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(69, 199, 235)),to(rgb(38, 152, 219)));
	background-image: -webkit-linear-gradient(top, rgb(69, 199, 235), rgb(38, 152, 219));
	background-image: -moz-linear-gradient(top, rgb(69, 199, 235), rgb(38, 152, 219));
	background-image: -o-linear-gradient(top, rgb(69, 199, 235), rgb(38, 152, 219));
	background-image: -ms-linear-gradient(top, rgb(69, 199, 235), rgb(38, 152, 219));
	background-image: linear-gradient(top, rgb(69, 199, 235), rgb(38, 152, 219));
   filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#45c7eb', EndColorStr='#2698db');
	border-bottom: 1px solid #103c56;
	-webkit-box-shadow: inset 0px 1px 0px 0px #6ad2ef;
	-moz-box-shadow: inset 0px 1px 0px 0px #6ad2ef;
	box-shadow: inset 0px 1px 0px 0px #6ad2ef;
	margin-top: 0px;
}
.menu > li > a.active {
    border-bottom: 1px solid #1a638f;
}

.menu > li > a:before {
    content: '';
    background-image: url(../images/sprite.png);
    background-repeat: no-repeat;
    font-size: 36px;
    height: 1em;
    width: 1em;
    position: absolute;
    left: 0;
    top: 50%;
    margin: -.5em 0 0 0;
}
.item1 > a:before {
    background-position: 0 0;
}
.item2 > a:before {
    background-position: -38px 0;
}
.item3 > a:before {
    background-position: 0 -38px;
}
.item4 > a:before {
    background-position: -38px -38px;
}
.item5 > a:before {
    background-position: -76px 0;
}

.menu ul > li > a span {
	font-size: 0.857em;
	display: inline-block;
	position: absolute;
	right: 1em;
	top: 18px;
/
    background: #fff;
	border: 1px solid #d0d0d3;
	line-height: 1em;
	height: 1em;
	padding: .4em .7em;
	margin: -.9em 0 0 0;
	color: #878d95;
	text-indent: 0;
	text-align: center;
	-webkit-border-radius: .769em;
	-moz-border-radius: 769em;
	border-radius: 769em;
	text-shadow: 0px 0px 0px rgba(255,255,255,.01));
}
.menu > li > ul li a:before {
	content: '▶';
	font-size: 8px;
	color: #bcbcbf;
	position: absolute;
	width: 1em;
	height: 1em;
	top: 0;
	left: -1em;
	padding-top: 10px;
}
 
.menu > li > ul li:hover a,
.menu > li > ul li:hover a span,
.menu > li > ul li:hover a:before {
	color: #32373D;
}


#boton{
    height: 22px;
    padding-top: 12px;
    color: #010000;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    font-size: smaller;
    text-indent: 0px;
    list-style-image: none;
    list-style-type: none;
    width: 8.5%;
    float: left;
    border-right: thin solid #999999;
    text-decoration: none;
    padding-right: 0px;
    padding-left: 0px;
}

#boton:hover {
	background-position: bottom;
	background-repeat: repeat;
	color: #FFFFFF;
	font-weight: bold;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-size: smaller;
	text-align: center;
	width: 8%;
	text-decoration: none;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}


#boton1{
	height: 20px;
	color: #FDFDFD;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: small;
	list-style-image: none;
	list-style-type: none;
	width: 160px;
	float: left;
	border: thin solid #A7A7A7;
	text-decoration: none;
	background-color: #ED0101;
	border-radius: 6px;
	margin-left: 20px;
	margin-right: auto;
	padding-left: auto;
	padding-right: auto;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 5px;
}

#boton1:hover {
	background-position: bottom;
	background-repeat: repeat;
	color: #000000;
	font-weight: bold;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-size: small;
	text-align: center;
	text-decoration: none;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-color: #EDCC01;
}

#boton2{
	color: #000000;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: small;
	text-indent: 10px;
	list-style-image: none;
	list-style-type: none;
	width: 200px;
	border: thin solid #A7A7A7;
	text-decoration: none;
	background-color: #EDCC01;
	border-radius: 6px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 2px;
	padding-bottom: 2px;
}

#boton2:hover {
	background-position: bottom;
	background-repeat: repeat;
	color: #000000;
	font-weight: bold;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-size: small;
	text-align: center;
	text-decoration: none;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-color: #EAE5E5;
}

#boton3{
	height: 20px;
	padding-top: 10px;
	color: #FDFDFD;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: small;
	list-style-image: none;
	list-style-type: none;
	width: 160px;
	float: left;
	border: thin solid #A7A7A7;
	text-decoration: none;
	background-color: #ED0101;
	border-radius: 6px;
	margin-right: auto;
	padding-left: auto;
	padding-right: auto;
	text-align: center;
	margin-left: 120px;
	padding-bottom: 5px;
}

#boton3:hover {
	background-position: bottom;
	background-repeat: repeat;
	color: #000000;
	font-weight: bold;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-size: small;
	text-align: center;
	text-decoration: none;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-color: #EDCC01;
}


#boton100{
	height: 20px;
	color: #FDFDFD;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: small;
	list-style-image: none;
	list-style-type: none;
	width: 160px;
	float: left;
	border: thin solid #A7A7A7;
	text-decoration: none;
	background-color: #C1FC00;
	border-radius: 6px;
	margin-left: 20px;
	margin-right: auto;
	padding-left: auto;
	padding-right: auto;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 5px;
}

#boton100:hover {
	background-position: bottom;
	background-repeat: repeat;
	color: #000000;
	font-weight: bold;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-size: small;
	text-align: center;
	text-decoration: none;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-color: #EDCC01;
}



#botonlink{
	width: 400px;
	text-align: center;
	padding-top: 20px;
	background-color: #F6F6F6;
	padding-bottom: 20px;
	float: left;
	padding-left: 0px;
	color: #000000;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: large;
	margin-top: 20px;
	border-radius: 10px;
	border: thin outset #A7A7A7;
	font-style: normal;
	font-weight: 500;
	margin-left: 10px;
	cursor: pointer;
}

#botonlink:hover {
	width: 400px;
	text-align: center;
	background-color: #E5BC00;
	padding-bottom: 20px;
	padding-left: 0px;
	color: #000000;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: large;
	margin-top: 20px;
	border-radius: 10px;
	border: thin outset #A7A7A7;
	font-style: normal;
	font-weight: 500;
	margin-left: 10px;
	cursor: pointer;
	padding-top: 20px;
}


#cuerpo {
    width: 85%;
    clear: left;
    float: left;
    margin-top: 20px;
    color: #000000;
    font-size: small;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    height: auto;
    text-align: center;
}
#resultado {
	background-color: #DDDDDD;
	border: thin solid #000000;
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: x-large;
	font-weight: bold;
	text-decoration: underline;
}
#foot {
	border-radius: 10px;
	background-color: #343434;
	color: #FFFFFF;
	font-variant: normal;
	font-size: medium;
	font-weight: lighter;
	margin-top: 20px;
	clear: both;
	float: left;
	width: auto;
	height: auto;
	max-width: 1100px;
	min-width: 1100px;
	margin-bottom: 30px;
}
#fo1 {
	width: 23.7%;
	margin-bottom: 5px;
	background-color: #616975;
	border-radius: 5px;
	border: thin solid #000000;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	color: #E5BE07;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: small;
	text-align: center;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 250px;
}
#textofooter {
	color: #FFFFFF;
	margin-top: 7px;
	margin-bottom: 7px;
}

#titulos
{
    width: 90%;
    height: 40px;
    color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 500;
    float: left;
    font-size: medium;
    padding-top: 10px;
    padding-left: 10px;
    text-align: left;
}


#titulos2
{
	width: 95%;
	height: 30px;
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	float: left;
	font-size: medium;
	padding-top: 10px;
	padding-left: 10px;
	text-align: left;
	background-color: #E7E7E7;
	border: thin solid #000000;
	border-radius: 6px;
}

#titulos3
{
	width: 30%;
	height: 20px;
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	float: left;
	font-size: medium;
	padding-top: 5px;
	padding-left: 10px;
	text-align: left;
	background-color: #E7E7E7;
	border: thin solid #000000;
	border-radius: 6px;
}




#cabecera-titulos {
	width: auto;
	height: auto;
	float: left;
}
#banner-titulo {
	background-color: #616975;
	width: 97%;
	height: 40px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
#marcas {
	width: 210px;
	height: 210px;
	border: medium solid #E5BE07;
	border-radius: 8px;
	background-color: #E7E7E7;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	float: left;
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: small;
	text-align: center;
	padding-top: 7px;
}

#marcas1{
	width: 200px;
	height: 200px;
	border: medium solid #E5BE07;
	border-radius: 8px;
	background-color: #E7E7E7;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	float: left;
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: small;
	text-align: center;
}
#modelo {
	margin-top: 60px;
	border: thin double #A7A7A7;
	height: auto;
	text-align: center;
	width: 99%;
}

#espacio {
	float: left;
	clear: left;
	width: 0px;
	margin-left: 100px;
}

#espacio1 {
	float: left;
	width: 30%;
	color: #FFFFFF;
}
#col1 {
	width: 400px;
	float: left;
	clear: left;
	padding-bottom: 106px;
}
#col2 {
	width: 400px;
	text-align: center;
	padding-top: 10px;
	background-color: #F6F6F6;
	padding-bottom: 10px;
	float: left;
	padding-left: 0px;
	color: #000000;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: large;
	margin-top: 20px;
	border-radius: 5px;
	border: thin outset #A7A7A7;
	font-style: normal;
	font-weight: 500;
	margin-left: 10px;
}
#contet-menu-marcas {
	width: 95%;
	float: left;
	clear: left;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: justify;
}
#formulario {
    width: 420px;
    float: left;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: small;
    text-align: left;
    background-color: #E2E2E2;
    padding-left: 10px;
    padding-right: 5px;
    margin-right: 20px;
    border: medium solid #FF5901;
    border-radius: 10px;
}
#mapa {
	width: 370px;
	float: left;
}
#header1 {
	width: 99%;
	float: left;
	clear: left;
}
.fondo {
}
#abajo {
	clear: both;
	float: left;
	color: #8D8A8A;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: x-small;
	text-align: justify;
	padding-bottom: 0px;
	margin-bottom: 100px;
}
#mensaje8 {
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: large;
	text-align: justify;
	float: left;
	width: 100%;
}
#premios {
	text-align: center;
	float: left;
	clear: left;
	margin-bottom: 20px;
}
#mensaje9 {
	width: 99%;
	color: #4C526F;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: medium;
	float: left;
	clear: left;
}

#mensaje10 {
	text-align: justify;
	color: rgba(0,0,0,1.00);
	font-size: medium;
	font-weight: normal;
	width: 60%;
	float: left;
	margin-left: 10px;
	margin-top: 5px;	
}
	
#contenedorconcurso {
	background-color: #E9E9E9;
}
#izquierdo {
	float: left;
	width: 48%;
}
#derecho {
	float: left;
	width: 48%;
	margin-left: 25px;
	text-align: center;
}
#Carousel {
	clear: left;
	margin-top: 30px;
	width: 300px;
	text-align: center;
	float: left;
	z-index: 100;
}
#content {
	text-align: left;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#tipauto {
	width: 30%;
	float: left;
}
#mensaje10 {
}
#result_ok {
	background-color: #0002FA;
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
}
